<script>
	import { page } from '$app/stores';
	import logo from '$lib/images/logo.png';

</script>

<header>
	<a href="/" class="logo-container">
		<img src={logo} alt="Chifoumi logo" width="50" height="50" />
		<h1>Chifoumi</h1>
	</a>

	<nav>
		<a href="/">Home</a>
		<a href="/about">About</a>
	</nav>
</header>

<style>
	header {
		display: flex;
		justify-content: space-between;
		align-items: center;

		background: var(--color-bg-2);
		padding: 1rem;
	}

	.logo-container {
		display: flex;
		align-items: center;
		gap: 0.5rem;
	}

	h1 {
		font-family: 'YoungSerif';
	}

	nav {
		display: flex;
		gap: 0.5rem;
	}
</style>
